return function()
      return {
            FOOD = {
                  zero_disable = false,

                  icon = false,
                  icon_pos_x = 172,
                  icon_pos_y = 411,
                  icon_size = 32,
                  icon_color = 0xFFFFFF00,

                  bar = true,
                  bar_pos_x = 300,
                  bar_pos_y = 460,
                  bar_size_x = 106,
                  bar_size_y = 16,
                  border_size = 2,
                  main_color = 0xFFFFFF22,
                  border_color = 0xFF000000,
                  background_color = 0xFF666602,

                  text = true,
                  pos_x = 353,
                  pos_y = 459,
                  style = 4,
                  scale_x = 0.666,
                  scale_y = 0.885,
                  align = 2,
                  text_color = 0xFFFFFFFF,
                  shadow_color = 0xFF000000,
            },
            MEDS = {
                  zero_disable = false,

                  icon = false,
                  icon_pos_x = 172,
                  icon_pos_y = 451,
                  icon_size = 32,
                  icon_color = 0xFFFF0000,

                  bar = true,
                  bar_pos_x = 300,
                  bar_pos_y = 437,
                  bar_size_x = 106,
                  bar_size_y = 16,
                  border_size = 2,
                  main_color = 0xFF8000FF,
                  border_color = 0xFF000000,
                  background_color = 0xFF200080,

                  text = true,
                  pos_x = 353,
                  pos_y = 436,
                  style = 4,
                  scale_x = 0.666,
                  scale_y = 0.885,
                  align = 2,
                  text_color = 0xFFFFFFFF,
                  shadow_color = 0xFF000000,
            },
            DRUGS = {
                  on = true,

                  icon = false,
                  icon_pos_x = 172,
                  icon_pos_y = 487,
                  icon_size = 32,
                  icon_color = 0xFFFF0000,
                  icon_color_zero = 0xFF00FF00,

                  bar = true,
                  bar_pos_x = 300,
                  bar_pos_y = 413,
                  bar_size_x = 106,
                  bar_size_y = 16,
                  border_size = 2,
                  main_color = 0xFFFF0000,
                  zero_color = 0xFF13FF36,
                  border_color = 0xFF000000,
                  background_color = 0xFF660000,

                  text = true,
                  display_word = false,
                  pos_x = 355,
                  pos_y = 412,
                  style = 4,
                  scale_x = 0.666,
                  scale_y = 0.885,
                  align = 2,
                  text_color = 0xFFFFFFFF,
                  shadow_color = 0xFF000000,
            },
            DATE = {
                  on = true,
                  oneline = false,
                  pos_x = 308,
                  pos_y = 576,
                  style = 2,
                  scale_x = 0.65,
                  scale_y = 1.25,
                  align = 2,
                  text_color = 0xFFFFFFFF,
                  shadow_color = 0xFF000000,
            },
            CLOCK = {
                  on = true,
                  pos_x = 353,
                  pos_y = 374,
                  style = 4,
                  scale_x = 1.085,
                  scale_y = 2,
                  align = 2,
                  text_color = 0xFFFFFFFF,
                  shadow_color = 0xFF000000,
            },
            FUEL = {
                  on = true,
                  pos_x = 258,
                  pos_y = 732,
                  style = 1,
                  scale_x = 1.085,
                  scale_y = 2,
                  align = 2,
                  text_color = 0xFFFFFFFF,
                  shadow_color = 0xFF000000,
            },
            LEVEL = {
                  on = true,
                  pos_x = 325,
                  pos_y = 619,
                  style = 1,
                  scale_x = 0.695,
                  scale_y = 1.354,
                  align = 2,
                  text_alpha = 0xFF,
                  text_color = 0xFFFFFFFF,
                  shadow_color = 0xFF000000,
            },
      }
end